@charset "utf-8";
/* CSS Document */

.custom-select1 { width:270px; float:right; background:#c56f38; border:1px solid #c56f38; border-radius:100px; transition:all 0.25s ease-out 0s; margin:0 8px 0 0; position:relative;}
.custom-select1:last-child { margin-right:0;}
.custom-select1:hover { background:#ffffff; border-color:#ffffff;}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .select-items { max-height:224px; overflow-y:scroll; background:#f9faf8; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items div { color:#c56f38; transition:all 0.25s ease-out 0s; padding:19px 25px 19px 25px;}
.custom-select1 .select-items div:hover { color:#ffffff; background:#c56f38;}
.custom-select1 .select-selected { color:#ffffff; transition:all 0.25s ease-out 0s; padding:19px 32px 19px 25px;}
.custom-select1:hover .select-selected { color:#c56f38;}
.custom-select1 .select-items div, .custom-select1 .select-selected { cursor:pointer; font-size:14px; font-weight:500; letter-spacing:normal; line-height:normal;}

.banner-col3 .custom-select1 { z-index:9;}

.enquiry-col1 .custom-select1 { width:100%; text-align:left; background:#ffffff; border:1px solid #ffffff; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items div { color:#c56f38; padding:19px 4.8% 19px 4.8%;}
.enquiry-col1 .custom-select1 .select-items div:hover { color:#ffffff; background:#c56f38;}
.enquiry-col1 .custom-select1 .select-selected { color:rgba(103,107,96,0.3); padding:30px 10.8% 14px 4.8%;}
.enquiry-col1 .custom-select1:hover .select-selected { color:#c56f38;}
.enquiry-col1 .custom-select1 .select-items div, .enquiry-col1 .custom-select1 .select-selected { font-size:12px; font-weight:400;}

.sidbar-col1 .custom-select1 { width:100%; text-align:left; background:#ffffff; border:1px solid #ffffff; margin:0 0 0;}
.sidbar-col1 .custom-select1 .select-items div { color:#c56f38; padding:19px 4.8% 19px 4.8%;}
.sidbar-col1 .custom-select1 .select-items div:hover { color:#ffffff; background:#c56f38;}
.sidbar-col1 .custom-select1 .select-selected { color:rgba(103,107,96,0.3); padding:30px 10.8% 14px 4.8%;}
.sidbar-col1 .custom-select1:hover .select-selected { color:#c56f38;}
.sidbar-col1 .custom-select1 .select-items div, .sidbar-col1 .custom-select1 .select-selected { font-size:12px; font-weight:400;}

.sidbar-col2 .custom-select1 { width:100%; float:left; margin:12px 0 0;}
.sidbar-col2 .custom-select1:hover { background:#ffffff; border-color:#c56f38;}

.custom-col1 .custom-select1 { width:324px; float:none; margin:0 auto;}
.custom-col1 .custom-select1:hover { background:#ffffff; border-color:#c56f38;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:100%; margin:0 0 0;}
.custom-select1 .select-items div { padding:19px 5% 19px 5%;}
.custom-select1 .select-selected { padding:19px 5% 19px 5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.enquiry-col1 .custom-select1 { width:100%; text-align:center; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items div { padding:19px 5% 19px 5%;}
.enquiry-col1 .custom-select1 .select-selected { padding:24px 5% 14px 5%;}
.enquiry-col1 .custom-select1 .select-items div, .enquiry-col1 .custom-select1 .select-selected { font-size:12px; font-weight:400;}

.custom-col1 .custom-select1 { width:100%;}
} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:100%; margin:0 0 0;}
.custom-select1 .select-items div { padding:19px 5% 19px 5%;}
.custom-select1 .select-selected { padding:19px 5% 19px 5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.enquiry-col1 .custom-select1 { width:100%; text-align:center; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items div { padding:19px 5% 19px 5%;}
.enquiry-col1 .custom-select1 .select-selected { padding:24px 5% 14px 5%;}
.enquiry-col1 .custom-select1 .select-items div, .enquiry-col1 .custom-select1 .select-selected { font-size:12px; font-weight:400;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:100%; margin:0 0 0;}
.custom-select1 .select-items div { padding:19px 5% 19px 5%;}
.custom-select1 .select-selected { padding:19px 5% 19px 5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.enquiry-col1 .custom-select1 { width:100%; text-align:center; margin:0 0 0;}
.enquiry-col1 .custom-select1 .select-items div { padding:19px 5% 19px 5%;}
.enquiry-col1 .custom-select1 .select-selected { padding:24px 5% 14px 5%;}
.enquiry-col1 .custom-select1 .select-items div, .enquiry-col1 .custom-select1 .select-selected { font-size:12px; font-weight:400;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 { width:204px; margin:0 4px 0 0;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:normal;}

.enquiry-col1 .custom-select1 .select-items div, .enquiry-col1 .custom-select1 .select-selected { font-size:10px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 { width:216px; margin:0 6px 0 0;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:13px; line-height:normal;}

.enquiry-col1 .custom-select1 .select-items div, .enquiry-col1 .custom-select1 .select-selected { font-size:11px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.custom-select1 { width:258px;}
}